header{
    display: flex;
    background-color: blue;
    color: white;
    font-size: 20px;
    min-height: 100px;
    padding: 3%;
    justify-content: center;
    align-items: center;
    transition: ease-in .3s;
}
section{
    padding-top: 40px;
    padding-bottom: 40px;
    border: 1px solid black;
}
p{
    max-width: 600px;
    margin: 0 auto;
    font-family: 'Times New Roman', Times, serif;
    font-size: 17px;
    color: red;
    transition: ease-in .3s;
    text-align: left;
}
button{
    display: block;
    margin-top: 50px !important;
    text-align: center;
    margin: 0 auto;
    justify-content: center;
    padding: 15px 60px;
    background-color: aqua;
    color: black;
    border-radius: 10px;
    border: none;
}